RubyGems.org

authn-rails

1.7.2

The plugin library for AuthN and Rails

installgem install authn-rails -v 1.7.2
Authors

Kurtis Rainbolt-Greene

6,407 total downloads 897 for this version
Owners

15d21696a56b183503cf2c82114be9d6

Gemfile
gem 'authn-rails', '~> 1.7.2'
Versions
  1. 1.8.0 March 24, 2013 (9.5 KB)
  2. 1.7.3 September 21, 2012 (9 KB)
  3. 1.7.2 September 21, 2012 (9 KB)
  4. 1.4.2 September 7, 2012 (8 KB)
  5. 1.3.2 September 3, 2012 (8 KB)
Show all versions (7 total)
Development Dependencies
  1. kramdown >= 0
  2. yard >= 0